html {
	height:100%;
}

body {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	font-size: 12px;
	color: white;
	background-color: #585858;
	background-repeat: repeat-x;
	background-image: url(images/heiz_bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%;
}
h2 {
	background-color: #9e9e9e;
	padding: 3px;
	color: #ff1714;
	font-weight: bold;
	font-size: 22px;
}
#all {
	margin: auto;
	width: 745px;
	background-color: #585858;
}
#menu_up {
	text-align: right;
	background-color: #585858;
	background-image: url(images/menu_up.gif);
	background-repeat: no-repeat;
	height: 44px;
	width: 745px;
}
#menu_up div {
	padding-right: 20px;
	padding-top: 14px;
}
#baner {
	background-color: #585858;
	background-image: url(images/baner.jpg);
	background-repeat: no-repeat;
	height: 222px;
	width: 745px;
}
#menu {
	background-color: #585858;
	background-image: url(images/menu.jpg);
	background-repeat: no-repeat;
	height: 71px;
	width: 745px;
}
#menu div {
	padding-left: 20px;
	padding-top: 30px;
}
#main {
	padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-top: 0px;
	text-align: justify;
	min-height: 200px;
	background-color: #585858;
	width: 705px;
}
#pobranie {
	height: 71px;
	float: right;
	margin-left: 20px;
	font-size: 16px;
	text-align: right;
}
#footer {
	font-size: 9px;
	text-align: center;
	color: #999999;
	background-color: #585858;
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	height: 47px;
	width: 745px;
}
#footer div {
	padding-top: 10px;
}
a:link {
	padding: 0px;
	color: white;
	text-decoration: underline;
}
a:visited {
	padding: 0px;
	color: white;
	text-decoration: none;
}
a:hover {
	padding: 0px;
	color: red;
	text-decoration: none;
}
#menu_up a:link, #menu a:link {
	padding: 3px;
	color: white;
	text-decoration: none;
}
#menu_up a:visited, #menu a:visited {
	padding: 3px;
	color: white;
	text-decoration: none;
}
#menu_up a:hover, #menu a:hover {
	background-color: red;
	padding: 3px;
	color: white;
	text-decoration: none;
}

.menu_active {
	background-color: red;
	padding: 3px;
	color: white;
	text-decoration: none;
}

/* #main a:hover {
	padding: 0px;
	color: white;
	text-decoration: none;
	border: 0px;
} */
.tabelka td {
	text-align: center;
	border-width: 1px;
	border-color: white;
	border-style: dotted;
	padding: 3px;
	font-size: 10px;
}

.tabelka tr td td {
	background-color: red;
}

img {
	border-width: 0px;
}

